#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
python3 "$(pwd)/background/finstitutions/trading/tick_in_stateful.py" --script-id "kps_dev_gjgptnfnZ1" --token-key "6766805c466e61b446bf91d5" &
deactivate

# All done:
echo "Done!"
exit 0